*{
	margin: 0;
	padding: 0;
}
body{
	padding: 30px 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
}
a{
	color: #000;
}
#plantilla_impresion,
.wlp-bighorn-book,
.wlp-bighorn-header,
.wlp-bighorn-footer{
	width: 600px;
	margin: 0 auto;
}
.wlp-bighorn-header {
	margin-top: -25px;
}
#header, #impresion-css {
	height: 46px;
	border-bottom: #666 solid 1px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#header img{
	display: block;
	float: left;
	width: 214px
}
.utiles,
.encabezado,
#not_login1_21,
.portlet_subportada_breadcrumb div,
.portlet_subportada_breadcrumb ul,
.despliegue2-columna-izquierda,
.tamano_de_fuente,
.ventana-enviar-amigo,
.herramientas,
.banner li,
.banner p,
.banner li.creditos{
	display: none;
}
.banner li.creditos a.uchile{
	display: block;
}
p.clasificacion{
	text-transform: uppercase;
	font-size: 14px;
	color: #999;
	padding-bottom: 30px;
}
h2.epigrafe{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1.titulo{
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.relacionados{
	width: 200px;
	float: right;
	padding-left: 25px;
	color: #666;
}
.relacionados a{
	color: #666;
}
.relacionados dl{
	padding-bottom: 10px;
}
p{
	padding-bottom: 20px;
}
p.bajada{
	font-weight: bold;
	font-size: 12px;
	color: #4c535d;
	padding-bottom: 0;	
}
p.nombre_autor{
	padding-bottom: 0;
	float: left;
}
.creditos{
	overflow: hidden;
}
p.fecha{
	float: right;
}
p.foto_pie{
	font-size: 9px;
	line-height: 10px;
	padding-top: 4px;
}
.plantilla .relacionados dl *{
	font-size: 9px;
}
.plantilla .relacionados dt{
	font-weight: bold;
	padding: 5px 0 3px;
}
.plantilla *{
	font-size: 12px;
}
.plantilla h2{
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 20px;
}
.plantilla h3{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 20px;
}
.plantilla h4{
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 20px;
}
#footer, .pie-imp{
	border-top: #666 solid 1px;
}
#footer p, .banner .pie-imp p{
	float: left;
	padding-top: 7px;
	display: block;
}
#footer ul{
	padding-top: 10px;
}
ul{
	padding-bottom: 20px;
}
li{
	list-style: circle;
}
dl dd{
	padding-bottom: 8px;
}
.plantilla p{
	text-align: justify;
}
.plantilla .relacionados p{
	text-align: left;
}
.portlet_login #backingFileLoginForm,
.plantilla_noticias #compartirGeneral{
	display:none;
}